/* Theme Name: Ireca Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of ireca
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: ireca
Version: 1.0.0
Tags: translation-ready, left-sidebar, right-sidebar
Text Domain:  ireca-child*/


@font-face {
font-family: 'primetimeregular';
src: url('fonts/primetime__personal_use_only-webfont.eot');
src: url('fonts/primetime__personal_use_only-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/primetime__personal_use_only-webfont.woff2') format('woff2'),
url('fonts/primetime__personal_use_only-webfont.woff') format('woff'),
url('fonts/primetime__personal_use_only-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}
body{font-size: 15px; font-weight:500;}
.header_img nav.woocommerce-breadcrumb, .header_img .heading_page #breadcrumbs .breadcrumbs ul.breadcrumb, .woo_rent_top nav.woocommerce-breadcrumb{display: none;}
.pp_social {float: left;margin: 0;display: none;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{padding-bottom: 30px;}
.woocommerce .related.products h2, .img_skew.left .content h3.title span, .ovacrs_heading3 h3.title.border_yes span, .img_skew.right .content h3.title span, .ireca_service_item h3, .ovacrs_heading1.border_yes h3,.ovacrs_heading1 h3,.trailer_box .elementor-image-box-content h3, .heading_page h1, body.product-template-default.single.single-product h1.product_title.entry-title{font-family: 'primetimeregular' !important;}
.woo_rent_top nav.woocommerce-breadcrumb a, .woo_rent_top nav.woocommerce-breadcrumb {font-size: 17px;font-weight: 400;}
.heading_page h1 span, h1.product_title.entry-title span {font-family: 'Roboto', sans-serif;font-weight: 900;text-transform: uppercase;}
.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap, .ovacrs_info.white .title, .ovacrs_product_filter ul.nav li a {font-family: 'primetimeregular' !important;}
.elementor-widget-heading.elementor-widget-heading .elementor-heading-title, .home_boat.ovacrs_support .title, h4.footer-widget-title{font-family: 'primetimeregular' !important;}
.ovacrs_product_filter ul.nav.style2{margin-bottom:0px;}
.woo_rent_top.bg_header .left {display: block;text-align: center;width: 100%;}
.header_img nav.woocommerce-breadcrumb, nav.woocommerce-breadcrumb a, nav.woocommerce-breadcrumb , .header_img .heading_page #breadcrumbs .breadcrumbs ul.breadcrumb li, .header_img .heading_page #breadcrumbs .breadcrumbs ul.breadcrumb li a {font-size: 22px;font-weight: 400;}
.elementor-section.your_favourite {position: relative;display: none;}
.ireca_info i{font-size: 22px;color: #000;}
.footer_default .ireca_info.mob_yellow i {color: #000;}
footer.footer_v2 a {color: #000;}
footer.footer_v2 ul.menu li a {color: #fff;font-size: 17px; text-transform:capitalize;}
.elementor-widget-text-editor p {font-size: 16px;font-weight: 500;}
.ireca_page_cart .woocommerce-cart-form table.shop_table tbody tr td .coupon .button, .ireca_page_cart .cart-collaterals .cart_totals .wc-proceed-to-checkout a, .ireca_page_cart .woocommerce-cart-form table.shop_table tbody tr td button.button{color:rgb(99, 99, 99);border-color: transparent !important;}
.ovacrs_heading3 .desc p {font-size: 14px;text-align: left;}
.ovacrs_product_filter .wrap_nav .ireca_nav .icon_nav i {font-size: 57px;opacity: 0.4;}
.ovacrs_product_filter .wrap_nav {position: absolute;clear: both;width: 100%;text-align: center;z-index: 1;margin-top: 20px;top: 40px;}
.ovacrs_product_filter ul.nav li a.current + .total_items, .ovacrs_product_filter ul.nav li a.active + .total_items {color: #4a4300;opacity: 1;}
.ovacrs_product_filter ul.nav li a.current, .ovacrs_product_filter ul.nav li a.active {color: #000;border-color: #ffe500;background-color: #ffe500;}
.ovacrs_product_filter ul.nav li a:hover {color: #000;border-color: #ffe500 !important;background-color: #ffe500;}

.fullwidthbanner-container .fullwidthabanner, div#rev_slider_3_1_wrapper {
width: 100%;
position: relative;
background-image: url(http://pelicanboathire.knightsmith.com.au/wp-content/uploads/2018/10/slider3_boat1.png);
background-size: cover;
background-position: center center;
}

.logo_img img {
    width: 120px;
    margin: auto;
}

.ovacrs_product_filter ul.nav.style2 li .total_items.current {
color: #000000 !important;
}

.ovacrs_product_filter ul.nav.style2 li a {
border: none;
color: #bdbdbd;
font-size: 18px;
font-weight: 500;
padding: 14px 25px;
border: 1px solid #e9a31b;
margin-bottom: 7px;
}
.ovacrs_product_filter ul.nav.style2 li a.current, .ovacrs_product_filter ul.nav.style2 li a.active {
background-color: #ffe500;
color: #343434;
border: 1px solid #ffe500;
margin-bottom: 7px;
}

/*----------Footer Social icon start--------*/
.gg-social{position: fixed;bottom: 30px;left:30px;display: block;z-index:999999;}.gg-social ul{position:relative;padding:0;box-shadow:0 10px 40px 0 rgba(0,0,0,.3);}.gg-social ul:before{background-color: #ffe500;position:absolute;content:'';top:0;right:0;bottom:0;left:0;opacity:.95;border-radius:5px;}.gg-social ul li{display:inline-block;position:relative;width:36px;height: 39px;/* border-radius: 5px; */}.gg-social ul li a{font-size:22px;padding: 10px 9px;color: #ceac61;/* margin-top: -3px; */vertical-align: middle;}.gg-social ul li:hover a{background: #000000;}
/*----------Footer Social icon Close--------*/


.woocommerce .woocommerce-product-rating, .woocommerce .woocommerce-ordering, .woocommerce-tabs.wc-tabs-wrapper{display:none;}
ul.products li.ireca_product .price_rate {display: none;}
footer.footer_v2 .footer_col1 .footer_contact a {color: #000;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:nth-child(2) {display: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs{background: #ffe500;border-color: transparent;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {font-weight: 700 !important;font-size: 25px;}
.rental_item .content h3.title a{font-size:22px;}
span.wpcf7-list-item {display: inline-block;margin: 0 0 0 1em;width: 30.33%;}
.rental_item .content h3.title a span {display: block;font-size: 15px;font-weight: 800;color: #5f5f5f;text-decoration: underline;}
.rental_item .content h3.title{height:70px;}
body.product-template-default.single.single-product h1.product_title.entry-title {font-size: 37px;}
.container { max-width: 90%; margin: 0 auto;}
.container .container {max-width: 100%;}
.ova_menu .container { max-width: 100%;}
.ova_menu ul.navbar-nav > li > a { padding-right: 38px !important;}
.ireca_info2 .icon i {color: #ffe500 !important;}
h3.title span {color: black;}
.ovacrs_heading1 .desc p {font-weight: 500; color: black;}
.trailer_box .elementor-widget-container { box-shadow: 5px 7px 17px #888888e3;}
.ovacrs_heading1.border_yes .desc {font-weight: 500;}
.wrap_slide2_nav .content:before{ border-bottom-color: #ffe500 !important;}
.wrap_slide2_nav .content .bg {background-color: #ffe500 !important;}
.header_m {display: inline-block;clear: both;width: 100%;z-index: 999;position: relative;}
.navbar-expand-lg .navbar-nav {display: block;width: 100%;text-align: center;}
.navbar-expand-lg .navbar-nav li {display: inline-block;}
.navbar-expand-lg .navbar-nav li .dropdown-menu li{display: block;}
.ovatheme_header_version4 .header_content{margin-top: 0px;}
.ovatheme_header_version1 .top .irece_bottom_line{margin-bottom:0px;}
.trailer_box {text-align: center;line-height: 0;}
.trailer_box:after{content: "";display: block;position: absolute;left: 0;bottom: 0;z-index: 1;width: 100%;height: 100%;filter: alpha(opacity=0);opacity: 0.3;background: rgba(0, 0, 0, 0.69);}
.trailer_box .elementor-image-box-content {position: absolute;left: 0;bottom: 0;z-index: 2;width: 100%;padding: 20px 15px 0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.trailer_box .elementor-image-box-content h3 {position: relative;bottom: 0;font-size: 21px;line-height: 30px;margin: 0px;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;font-weight: 100 !important;}
.trailer_box .elementor-image-box-img {width: 100% !important; margin-bottom:0px !important;}
.trailer_box .elementor-image-box-description a {background-color: #ffe500;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;display: inline-block;position: relative;bottom: 0;line-height: normal;letter-spacing: 1px;text-transform: uppercase;margin-bottom: 15px;background-image: url(http://pelicanboathire.knightsmith.com.au/wp-content/uploads/2018/09/stripes_10_w.png);background-color: rgb(255, 204, 0);border-radius: 30px;padding: 6px 30px;color: rgb(99, 99, 99);font-weight: 500;}
.elementor-image-box-content .line {height: 1px;width: 0;margin: 0 auto;background: #fff;overflow: hidden;display: block;}
.trailer_box:hover .elementor-image-box-content .line {width: 100%;}
.trailer_box a:after, .trailer_box .elementor-image-box-content a, .trailer_box .elementor-image-box-content .line, .trailer_box .elementor-image-box-content h3 {-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.trailer_box:hover .elementor-image-box-description a, .trailer_box:hover .elementor-image-box-content h3{bottom: 20px;}
.trailer_box:hover:after {filter: alpha(opacity=100);opacity: 100;}
.round-button {width: 250px;margin: 0px auto;}
.round-button .round-button-circle {width: 175px;height: 175px;background: #ffffff;border-radius: 50%;border: 8px solid #fe9a0a;overflow: hidden;transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;margin: auto;}
.round-button .round-button-circle a {display: block;width: 100%;padding-top: 54%;padding-bottom: 46%;line-height: 1em;margin-top: -1.0em;text-align: center;letter-spacing: 1px;color: #3d527a;font-size: 42px;font-weight: bold;text-decoration: none;text-shadow: 1px 0.5px 1px #3d527a;}
.round-button-circle:hover {background: #fe9a0a;}
.round-button-circle:hover a {color: #fff;}
.scroll_banner {height:100%;background-size: 100%;background-position: center;text-align: center;}
.scroll_banner h5 {font-size: 60px;line-height: 55px;font-weight: 400;letter-spacing: 0px;color: #fff;}
.rental_item.style4 .content{padding: 10px 20px 30px 20px;border: none;text-align: left;background: #ffe500;height: 295px;}
.rental_item.style4 .content .price span.amount, .rental_item.style4 .content .price span.time {color: #000;}
.rental_item.style4 .content .woocommerce-product-rating .star-rating span:before{color:#fff !important;}
.rental_item.style4 .ireca_btn i, .rental_item.style4 .ireca_btn span{opacity:1;}
.rental_item.style4 .ireca_btn{color: #fff;background: black;position: absolute;width: 305px;bottom: 24px;}
.rental_item.style4 .content .title{height:50px;}
.elementor-797 .elementor-element.elementor-element-804aae7 > .elementor-element-populated > .elementor-background-overlay{background:#000 !important;}
.header_img .heading_page{top: 57px;}
.header_img.header_version4{margin-bottom:0px;}
.rental_item.list_product_style1.list_product_style3{padding:0px; border:0px;}
.rental_item.style1 .content .features .feature-item{border: 1px solid #e9a31b;text-align: center;padding: 15px;width: 23%;margin: 3px;border-right-color: #e9a31b !important;padding-right: 0px!important;padding-left: 0px !important;}
.rental_item .content .features .feature-item span.desc {display: block;font-size: 20px;font-weight: 700;color: #080808;}
.rental_item.style4 .content{text-align: center;}
.rental_item.style4 .content .features .feature-item{text-align: center;}
.rental_item.style4 .content .features .feature-item strong {color:#8e8e8e;font-size: 19px;opacity: 1;}
.rental_item.style4 .content .features .feature-item.odd{border-right: 1px solid #dac404;}
.rental_item .content .features .feature-item{opacity:1;}
.rental_item.style4 .content .title{line-height: 20px;}
.rental_item.style4 .ireca_btn{border-color: transparent;border-radius: 30px;}
.top_header {position: fixed;top:13%;z-index: 999997;cursor: pointer;-ms-touch-action: none;touch-action: none;transition: opacity .3s ease;-webkit-backface-visibility: hidden;right: 0px;}
.top_header img {width: 144px;}
.btn_cata .first_btn {background: #ffe500;width: 100%;float: left;padding: 10px 0px;border-radius: 30px;}
.btn_cata .first_btn a {font-size: 16px;text-transform: uppercase;font-weight: 500;color: rgb(99, 99, 99);}
/*.btn_cata .first_btn a {color: #fff;}*/
.btn_cata .first_btn.first_btn_2 {background: black;}
.btn_cata .first_btn:hover {background: #000;}
.btn_cata .first_btn:hover a {color: #fff;}
.btn_cata .first_btn.first_btn_2:hover {background: #e9a31b;}
.rental_item .content{float: left;width: 100%;padding-bottom: 20px !important; margin:0px;}
.popupaoc-button{background:transparent; padding:0px 15px;}
.popupaoc-button:hover, .popupaoc-button:focus{background:transparent;}
.checkbk input[type="radio"] {height: 30px;}
.ireca_contact h1 {margin: 0px;}
.paoc-popup-modal-cnt {padding-top: 30px;}
.paoc-popup-modal-cnt > p {display: none;}
.ireca_contact .wpcf7-submit {border: 1px solid #ffe500 !important;background-color: #ffe500 !important;color: rgb(99, 99, 99)!important;border-radius: 25px;padding-left: 0px;}
.ireca_contact input, .ireca_contact textarea {padding-left: 15px;border-radius: 0.3rem;transition: all 0.3s;background-color: #f5f5f5;border:0px;}
.check_box input[type="checkbox"] {display: inline-block;width: 35px;margin: 14px 0px;height: auto;position: relative;top: 3px;}
.footer_copyright .custom-html-widget, footer.footer_v2 .social_copyright .footer_copyright{padding-top: 20px;}
.radio_button input[type="radio"] {width: 22px;margin: 14px 0px;height: auto;position: relative;top: 3px;}
footer.footer_v2{margin-top:38px;}
footer.footer_v2{padding: 60px 0px 25px 0px;}
.booknow a {z-index: 7;white-space: nowrap;font-size: 14px;line-height: 17px;font-weight: 500;color: rgb(99, 99, 99);letter-spacing: 0px;font-family: Roboto;text-transform: uppercase;background-color: #ffe500;border-radius: 30px;outline: none;transition: none 0s ease 0s;border-width: 0px;margin: 0px 15px;padding: 12px 35px;}
.ovatheme_header_version1 .middle{margin-bottom:15px;}
.ireca_info{color: #000;font-weight: 600; font-size:17px;}
.ovatheme_header_version1 .ova_menu{background:#000;}
/*--------------Contact side bar strat----------*/
.contact_side_bar .w-iconbox-icon{word-break: break-all;display:inline-block;box-shadow: 0 0 0 2px #ffe500 inset;line-height:2.5em;height:2.5em;width:2.5em;overflow:hidden;border-radius:50%;text-align:center;-webkit-flex-shrink:0;flex-shrink:0;margin-right:calc(15px + .2em);}.contact_side_bar .w-iconbox-icon i{color: #ffe500;}.contact_side_bar .w-iconbox-meta{display:inline-block;vertical-align:middle;font-size:18px}.w-iconbox.iconpos_left{display:-webkit-flex;display:flex;text-align:left;align-items:center}.w-separator.type_invisible.size_small{margin:.75rem 0}

.w-socials-item{display:inline-block;vertical-align:top;position:relative}.w-socials-item-link{display:block;text-align:center;position:relative;overflow:hidden;line-height:2.5em;width:2.5em;border:none!important;border-radius:inherit;z-index:0}.w-socials.color_text .w-socials-item-link{color:inherit}.w-socials-item-link-hover{display:none;position:absolute;top:0;left:0;right:0;bottom:0}.w-socials-item-link i,.w-socials-item-link:after{display:block;line-height:inherit;position:relative}.w-socials-item-link:after{font-family:'Font Awesome 5 Brands'}.w-socials-item-link-title{display:none}.w-socials-item-popup{display:none;position:absolute;left:50%;bottom:100%;text-align:center;white-space:nowrap;z-index:90;font-size:.9rem;line-height:2.4rem;padding:0 1rem;margin-bottom:7px;border-radius:.25rem;background-color:rgba(0,0,0,.8);color:#fff;opacity:0;visibility:hidden;transform:translate3d(-50%,-1em,0);transition:opacity .2s cubic-bezier(.78,.13,.15,.86) .3s,transform .2s cubic-bezier(.78,.13,.15,.86) .3s}.no-touch .w-socials.hover_fade .w-socials-item-link:hover,.no-touch .w-socials.hover_slide .w-socials-item-link:hover,.w-socials.style_colored .w-socials-item-link{color:#fff!important}.w-socials-item-link:focus+.w-socials-item-popup,.w-socials-item-link:hover+.w-socials-item-popup{visibility:visible;opacity:1;transform:translate3d(-50%,0,0)}.no-touch .w-socials-item-popup{display:block}.w-socials-item-popup:after{content:'';display:block;position:absolute;left:50%;bottom:-7px;margin-left:-8px;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid rgba(0,0,0,.8)}.w-socials.shape_rounded .w-socials-item-link{border-radius:.25em}.w-socials.shape_circle .w-socials-item-link{border-radius:50%}.no-touch .w-socials.hover_slide .w-socials-item-link-hover{display:block;bottom:auto;height:0;transition:height .3s}.no-touch .w-socials.hover_slide .w-socials-item-link:hover .w-socials-item-link-hover{height:100%}.no-touch .w-socials.hover_fade .w-socials-item-link-hover{display:block;opacity:0;transition:opacity .3s}.no-touch .w-socials.hover_fade .w-socials-item-link:hover .w-socials-item-link-hover{opacity:1}.w-socials.style_colored .w-socials-item-link-hover{display:block;height:100%!important;opacity:1!important}
.w-socials.color_brand .w-socials-item.facebook .w-socials-item-link {
color: #42599e
}
.w-socials-item.facebook .w-socials-item-link-hover {
background-color: #42599e
}
.w-socials-item.facebook .w-socials-item-link:after {
content: '\f39e'
}

.w-socials.color_brand .w-socials-item.twitter .w-socials-item-link {
color: #55acee
}
.w-socials-item.twitter .w-socials-item-link-hover {
background-color: #55acee
}
.w-socials-item.twitter .w-socials-item-link:after {
content: '\f099'
}

.w-socials.color_brand .w-socials-item.linkedin .w-socials-item-link {
color: #117eb9
}
.w-socials-item.linkedin .w-socials-item-link-hover {
background-color: #117eb9
}
.w-socials-item.linkedin .w-socials-item-link:after {
content: '\f0e1'
}
.w-socials.color_brand .w-socials-item.instagram .w-socials-item-link {
color: inherit
}
.w-socials-item.instagram .w-socials-item-link-hover {
background: #a17357;
background: radial-gradient(circle farthest-corner at 35% 100%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 10% 140%, #feda7e, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e42e66 50%, #fa5332 70%, #ffdc80 100%)
}
.w-socials-item.instagram .w-socials-item-link:after {
content: '\f16d';
font-size: 1.1em
}
/*--------------Contact side bar Close----------*/
ul.ireca_woo_features {
margin-bottom: 20px;
}
ul.ireca_woo_features li {
border: 1px solid #ddd;
}

ul.ireca_woo_features li label {
font-weight: 600;
min-width: 200px;
border-right: 1px solid #ddd;
padding: 5px 15px;
margin-bottom: 0px;
font-size: 16px;
}
ul.ireca_woo_features li span {
font-weight: 600;
min-width: 200px;
padding: 5px 15px;
margin-bottom: 0px;
font-size: 16px;
}

footer.footer_v2{clear:both;)}

.woocommerce .related.products ul li h2.woocommerce-loop-product__title span {font-family: Poppins, sans-serif; font-weight: 900; font-size:20px;}

.woocommerce a.button, .woocommerce button.button {
background-color: #f9e500 !important;
padding: 15px 30px;
text-transform: uppercase;
font-weight: 600;
border-radius: 4px;
color: rgb(0, 0, 0);
font-size: 12px;
}
.woocommerce-mini-cart__buttons a.button.wc-forward{border-color:#f9e500 !important;}

span.ireca_info.f_side_menu {
position: fixed;
top: 30%;
right: -61px;
margin-right: 0px;
transform: rotate(90deg);
z-index:9999;
}

span.ireca_info.f_side_menu a {
border: 5px;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
}

form.gift-cards_form.cart { width:75%; }
.header_img {min-height: 300px !important;}
.header_img.header_version1 { margin-top: -91px !important;}

.descp .desc {
padding: 15px;
}

@media (max-width: 1675px) {
.ova_menu ul.navbar-nav > li > a{padding-right: 9px !important;}
}

@media (max-width: 1575px) { 
.container{max-width:100%;}	

}

@media (max-width: 1400px) { 
.ova_menu ul.navbar-nav > li > a { padding-right: 10px !important;}
.ovatheme_header_version1 .ova_menu ul.navbar-nav > li > a{padding-right:19px !important;}
.ireca_info{font-size: 15px;}
} 
@media (max-width: 1080px) {
span.wpcf7-list-item{width:47%;}	

}

@media (max-width: 991px) {
.ovatheme_header_version4 {background-color: #fff;}
.woocommerce .ireca-cart-wrapper .cart-total i, .ireca-cart-wrapper .cart-total i{color: #000 !important;}
.ovatheme_header_version4 .header_content .right .ova_menu ul.navbar-nav > li > a, nav.navbar li.dropdown ul.dropdown-menu li a{color:#000;}
.ova_menu .navbar-toggler-icon{background: #000;}
.ova_menu .navbar-toggler {border: 1px solid #ffcc00;background: #ffcc00;}
.navbar-expand-lg .navbar-nav li {display: block;text-align: left;}
.ova_menu ul.navbar-nav li > a{color:#000;}
footer.footer_v2  .ireca_info i, .footer_default .ireca_info.mob_yellow i {font-size: 22px;color: #fff;}
footer.footer_v2 .footer_col1 .footer_contact a,  footer.footer_v2 a {color: #fff;font-size: 15px;}
.wrap_slide2_nav .content .bg{background-color: transparent !important;}
footer.footer_v2 {padding: 30px 0px;margin-top: 0px;}
.d-lg-none.mr-2 {display: block!important;}
.ovatheme_header_version1 .ova_menu {background: #fff;}
span.wpcf7-list-item{width:47%;}
.ovacrs_product_filter ul.nav{margin-bottom: 20px;}
.owl-carousel.owl-loaded + .wrap_nav {
    display: none;
}

}




@media (max-width: 767px) {
.scroll_banner{background-size: cover !important;background-repeat: no-repeat;background-position: top;padding: 60px !important;height: 400px;}
#mysticky-nav.wrapfixed{background-color: #fff !important;}
.elementor-widget-image-box .elementor-image-box-content {width: 100%;float: left;display: block;}
.boat_services_mo .elementor-element h3.elementor-image-box-title {font-size: 22px;}
.trailer_box .elementor-image-box-description a{background-color:#ffe500; padding:6px;}
.ovatheme_header_version1 .ova_menu{background-color: #fff; padding: 6px 6px; color:#fff;}
.boat_services_mo .elementor-inner-column {width: 50%;float: left;}
body.product-template-default.single.single-product h1.product_title.entry-title{font-size: 27px;line-height: 30px;}
.woo_rent_top.bg_header{margin-bottom:60px;}
.ireca_booking_form{padding-bottom:20px;}
.ireca_woo_price .amount{font-size:25px; line-height:27px;}
.ovacrs_price_rent .nav{font-size:27px;}
.ovacrs_product_filter ul.nav li{margin:0px 4px;}
.ireca__product_calendar, .ova-crs .price_dis{padding:0px; margin:0px;}
.btn_cata .first_btn{width:100%;margin: 0px 0px 10px;}
.scroll_banner .elementor-widget-heading .elementor-heading-title.elementor-size-xxl {font-size: 45px;}
.ovacrs_product_filter ul.nav.style2{margin-bottom:0px;}
.ovacrs_product_filter ul.nav.style2 li a{font-size: 10px;font-weight:700;padding: 9px 0px; margin-bottom:0px;}
.elementor-797 .elementor-element.elementor-element-3e5cf77{margin-bottom: 20px !important;}
.ovacrs_heading2 h3, .ovacrs_heading1 h3, .elementor-797 .elementor-element.elementor-element-9f9cf83 .elementor-heading-title{font-size: 18px;font-weight: 800;margin-bottom: 0px;}
.header_m{top:0px;}
.ovacrs_info .title{font-size:32px;}
.elementor-797 .elementor-element.elementor-element-9f9cf83 > .elementor-widget-container{margin:15px !important;}
.ovacrs_product_filter ul.nav li a{font-size: 12px;}
.ovacrs_product_filter .wrap_nav{position: relative;margin-top: 0px;top: 0px;}
.bg_header .ova-page-section{margin-top:150px;}

}

@media (max-width: 480px) {
.scroll_banner{
background-size: cover !important;
background-repeat: no-repeat;
background-position: top;
padding: 40px !important;
height:422px;
}
span.wpcf7-list-item{width:100%;}
.woocommerce .ireca-cart-wrapper .ireca_minicart, .ireca-cart-wrapper .ireca_minicart{right:none;}
.scroll_banner .elementor-widget-image .elementor-image img{width: 75px;}
.boat_services_mo .elementor-element h3.elementor-image-box-title {font-size: 14px;}	
.single-product .woocommerce-tabs ul.tabs li a{font-size:13px;}
.rental_item.style1 .content .features .feature-item{width:100%;}
.scroll_banner .elementor-widget-heading .elementor-heading-title.elementor-size-xxl {font-size: 35px;}
}